{
  "bilder": [
    "/img/products/700.png",
    "/img/products/700_2.png",
    "/img/products/700_3.png"
  ],
  "name": {
    "de": "Schlüsselanhänger - \"Glas/Note/Gold\"",
    "en": "Key ring – ‘Glass/Note/Gold’",
    "ch": "Schlüsselanhänger - \"Glas/Note/Gold\"",
    "fr": "Porte-clés - « Verre/Note/Or »"
  },
  "beschreibung": {
    "de": "Handgefertigter Schlüsselanhänger – Individuelles Unikat\n\nDieser handgefertigte Schlüsselanhänger wurde mit viel Sorgfalt und Liebe zum Detail hergestellt. Er eignet sich ideal zur Kennzeichnung von Schlüsseln, als dekorativer Anhänger für Taschen, Rucksäcke oder als kleines Geschenk für Familie, Freunde und Kollegen.\n\nDurch seine individuelle Gestaltung ist jeder Schlüsselanhänger ein besonderer Blickfang und verleiht Alltagsgegenständen eine persönliche Note.",
    "en": "Handgefertigter Schlüsselanhänger – Individuelles Unikat\n\nDieser handgefertigte Schlüsselanhänger wurde mit viel Sorgfalt und Liebe zum Detail hergestellt. Er eignet sich ideal zur Kennzeichnung von Schlüsseln, als dekorativer Anhänger für Taschen, Rucksäcke oder als kleines Geschenk für Familie, Freunde und Kollegen.\n\nThanks to its unique design, every key ring is a real eye-catcher and adds a personal touch to everyday items.",
    "ch": "Handgfertigte Schlüsselahänger – Individuells Unikat\n\nDä handgfertigti Schlüsselahänger isch mit viel Sorgfalt und Liebi zum Detail hergstellt worde. Er eignet sich ideal zur Kennzeichnig vo Schlüssle, als dekorative Aahänger für Täsche, Rucksäck oder als chliises Gschänk für Familie, Fründe und Kollege.\n\nDur sini individuelli Gstaltig isch jede Schlüsselahänger en bsundere Blickfang und verleiht Alltagsgegeständ e persönlichi Note.",
    "fr": "Porte-clés fait main – Pièce unique et personnalisée\n\nCe porte-clés fait main a été réalisé avec beaucoup de soin et d'attention aux détails. Il est idéal pour identifier vos clés, comme accessoire décoratif pour vos sacs ou sacs à dos, ou encore comme petit cadeau pour votre famille, vos amis et vos collègues.\n\nGrâce à son design personnalisé, chaque porte-clés attire particulièrement l'œil et apporte une touche personnelle aux objets du quotidien."
  },
  "bestand": 1,
  "kategorie": "modeschmuck-accessoires",
  "badges": [
    "handgemacht",
    "neu"
  ],
  "unterkategorie": "schluesselanhaenger",
  "charakter": "",
  "preis": 4.5,
  "preisAlt": null,
  "versand": {
    "de": 2.7,
    "at": 2.8,
    "ch": 3.4,
    "lu": 2.8
  },
  "artikelnummer": "GPA-0700",
  "material": "Glas; goldfarbene Kunststoffdeko; gold-/weißfarbener Charm; stabiler Schlüsselring",
  "groesse": "ca. 10cm // 17g",
  "farben": [
    "gold",
    "weiß",
    "silber"
  ],
  "lieferumfang": "",
  "pflegehinweise": "",
  "lieferzeit": "2–7 Werktage",
  "slug": "schluesselanhaenger-glas-note-gold"
}
